ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-18119) Fix typographical error in hive-mysql dependency
Date Thu, 11 Aug 2016 17:38:20 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-18119?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15417644#comment-15417644
] 

Hudson commented on AMBARI-18119:
---------------------------------

FAILURE: Integrated in Ambari-trunk-Commit #5508 (See [https://builds.apache.org/job/Ambari-trunk-Commit/5508/])
AMBARI-18119. Fix typographical error in hive-mysql dependency (dlysnichenko: [http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=9829b2defd19758165548fb76b3a8e21a5d36577])
* ambari-server/src/main/resources/stacks/HDP/2.5/services/HIVE/metainfo.xml
* ambari-server/src/main/resources/stacks/HDP/2.2/services/HIVE/metainfo.xml
* ambari-server/src/main/resources/stacks/HDP/2.3/services/HIVE/metainfo.xml
* ambari-server/src/main/resources/stacks/HDP/2.2/services/SQOOP/metainfo.xml
* ambari-common/src/main/python/resource_management/libraries/functions/package_conditions.py
* ambari-server/src/main/resources/stacks/HDP/2.1/services/HIVE/metainfo.xml
* ambari-server/src/main/resources/common-services/OOZIE/4.2.0.2.3/metainfo.xml
* ambari-server/src/main/resources/common-services/HIVE/0.12.0.2.0/metainfo.xml
* ambari-server/src/main/resources/stacks/HDP/2.2/services/OOZIE/metainfo.xml
* ambari-server/src/main/resources/common-services/SQOOP/1.4.4.2.0/metainfo.xml


> Fix typographical error in hive-mysql dependency
> ------------------------------------------------
>
>                 Key: AMBARI-18119
>                 URL: https://issues.apache.org/jira/browse/AMBARI-18119
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server
>    Affects Versions: 2.4.0
>            Reporter: Dmitry Lysnichenko
>            Assignee: Dmitry Lysnichenko
>             Fix For: 2.5.0
>
>         Attachments: AMBARI-18119.patch
>
>
> {code}
> <package>
> <name>mysql-connector-java</name>
> <skipUpgrade>true</skipUpgrade>
> <condition>should_install_mysl_connector</condition>
> </package>
> {code}
> It should be *should_install_mysql_connector*.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message